<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>HOME</title>
	</head>
	<body>
		<h1>HOME</h1>
		<ul>
			<li><a href="/" style="color: red;">Home</a></li>
			<li><a href="/jelovnik">Jelovnik</a></li>
			<li><a href="/dostava">Dostava</a></li>
			<li><a href="/kontakt">Kontakt</a></li>
			<li><a href="/galerija">Galerija</a></li>
		</ul>
	</body>
</html>